<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Tenant Equipment</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Tenant Equipment</value>
    </caseValues>
    <quickActions>
        <label><!-- Create New Subscriber Account --></label>
        <name>Create_New_Subscriber_Account_com</name>
    </quickActions>
    <startsWith>Consonant</startsWith>
    <validationRules>
        <errorMessage><!-- The Address cannot contain the pound sign.  Please remove the pound sign before attempting to save. --></errorMessage>
        <name>Address_Cannot_contain_Pound_Sign</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- Equipment tied to a tenant account cannot be disconnected or re-connected from the equipment page.  Please manage account disconnection/re-connection from the tenant account record. --></errorMessage>
        <name>CannotDiscoReCoTEifTiedToTaccnt</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- Please do not move equipment from the tenant account.  If you need to activate this receiver elsewhere, please disconnect it here and create a new record to be activated. --></errorMessage>
        <name>Dont_move_equipment_off_tenant_account</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- If entering a phone number, please enter in the format (###) ###-#### or with no special characters --></errorMessage>
        <name>Phone_number_format</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- Modifications to address are not allowed, once it has been validated. --></errorMessage>
        <name>Prevent_Address_Modifications</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- The Receiver and Smartcard Numbers cannot be less than 11 characters long (R/S + 10 digits) --></errorMessage>
        <name>Receiver_and_Smartcard_must_be_11_charac</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- No action (other than ADD) can be taken on equipment missing a tenant ID. --></errorMessage>
        <name>Unable_to_save_action_if_tenant_ID_is_nu</name>
    </validationRules>
    <validationRules>
        <errorMessage><!-- [TE Error 25] The zip code entered is not considered a validate zip code. Zip codes entered should only be 5 digits long. If you feel this message is in error, please contact your Salesforce Administrator. --></errorMessage>
        <name>Zip_Comparision</name>
    </validationRules>
    <webLinks>
        <label><!-- Create_Tenant_Equipment --></label>
        <name>Create_Tenant_Equipment</name>
    </webLinks>
    <webLinks>
        <label><!-- Edit_Tenant_Equipment --></label>
        <name>Edit_Tenant_Equipment</name>
    </webLinks>
    <webLinks>
        <label><!-- New_Subscriber_Account --></label>
        <name>New_Subscriber_Account</name>
    </webLinks>
    <webLinks>
        <label><!-- New_Subscriber_Account2_0 --></label>
        <name>New_Subscriber_Account2_0</name>
    </webLinks>
    <webLinks>
        <label><!-- New_Tenant_Equipment_Flow --></label>
        <name>New_Tenant_Equipment_Flow</name>
    </webLinks>
    <webLinks>
        <label><!-- Upload_NEW_Tenant_Equipment --></label>
        <name>Upload_NEW_Tenant_Equipment</name>
    </webLinks>
    <webLinks>
        <label><!-- Upload_NEW_Tenant_Equipment_LEX --></label>
        <name>Upload_NEW_Tenant_Equipment_LEX</name>
    </webLinks>
</CustomObjectTranslation>
